/*
Theme Name: Voices of Youth Count Theme
Description: A child theme to house custom coding which modifies the Highend parent theme.
Author:   Sara Gorsky http://getartseen.com
Template: HighendWP
*/

@import url("../HighendWP/style.css");

@font-face {
    font-family: 'novecento_sans_widemedium';
    src: url('fonts/Novecentosanswide-Medium-webfont.eot');
    src: url('fonts/Novecentosanswide-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentosanswide-Medium-webfont.woff2') format('woff2'),
         url('fonts/Novecentosanswide-Medium-webfont.woff') format('woff'),
         url('fonts/Novecentosanswide-Medium-webfont.ttf') format('truetype'),
         url('fonts/Novecentosanswide-Medium-webfont.svg#novecento_sans_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* GENERAL STYLES ------------------------------------------------------- */

h1, article.single h1.title, #hb-page-title .light-text h1, #hb-page-title .dark-text h1 {
    font-family: 'novecento_sans_widemedium', sans-serif !important;
    color: #9cb756;
    text-transform: uppercase;
}

.search-filter-results h2 a {
font-family: 'novecento_sans_widemedium', sans-serif !important;
    color: #ed7f2c;
    }
    
h2 {
text-transform: uppercase;
}

h3 {
    padding-top: 10px;
    font-family: 'novecento_sans_widemedium', sans-serif !important;
    color: #ed7f2c;
}

h4 {
    font-family: 'novecento_sans_widemedium', sans-serif !important;
    color: #9cb756;
    }

h5 {
    font-family: 'novecento_sans_widemedium', sans-serif !important;
    color: #9cb756;
    }

a {
    color: #ed7f2c;
}

a:hover {
    text-decoration: underline !important;
    color: #ed7f2c !important;
}

a:hover img {
    opacity: .7;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
}

ul {
margin-left: 50px;
}

::selection {
    background: #ed7f2c !important;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr
td {
font-size: 1.5em !important;
line-height: 1.2em !important;
}

table thead tr th a:hover, table tfoot tr th a:hover, table tbody tr td a:hover, table tr td a:hover, table tfoot tr
td a:hover {
    color: #9cb756 !important;
}

.minimal-skin #main-nav > li a:active span {
    color: #ed7f2c !important;
}

body, .team-position, .hb-single-next-prev .text-inside, .hb-dropdown-box.cart-dropdown .buttons a, input[type=text], textarea, input[type=email], input[type=password], input[type=tel], #fancy-search input[type=text], #fancy-search .ui-autocomplete li .search-title, .quote-post-format .quote-post-wrapper blockquote, table th, .hb-button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, input[type=submit], a.read-more, blockquote.pullquote, blockquote, .hb-skill-meter .hb-skill-meter-title, .hb-tabs-wrapper .nav-tabs li a, #main-wrapper .coupon-code input.button, #main-wrapper .form-row input.button, #main-wrapper input.checkout-button, #main-wrapper input.hb-update-cart, .woocommerce-page #main-wrapper .shipping-calculator-form-hb button.button, .hb-accordion-pane, .hb-accordion-tab {
font-family: 'Open Sans', sans-serif !important;
}

label {
    font-size: .8em !important;
}

form input, form textarea {
margin-top: 15px;
}

input[type=submit], .ctct-button {
background: #ed7f2c !important;
}

input[type=submit]:hover {
background: #9cb756 !important;
}

.ctct-button {
    color: #fff;
    padding: 10px;
    border: 0px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: uppercase;
    font-size: .9em;
}

.ctct-button:hover {
background: #9cb756 !important;
}

.ctct-custom-form span {
margin-left: 10px;
}

.ctct-embed-signup {
margin-top: -100px;
}

.hb-moon-quotes-left:before, blockquote:before {
content: none !important;
}

blockquote p {
font-size: 2.5em;
line-height: 1.5em;
font-family: 'Crete Round', serif !important;  
color: #9cb756;
}  

.attribution  {
font-size: 1.5em;
font-family: 'Crete Round', serif !important;  
color: #9cb756;
}  

.wpb_images_carousel {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#to-top i:hover, #contact-button i:hover {
color: #fff !important;
background: #ed7f2c !important;
} 

#to-top i, #contact-button i {
margin-top: 0px !important;
}

h4.hb-focus-color {
color: #9cb756 !important;
}

.hb-button, #contact-button.active-c-button {
background: #ed7f2c !important;
}

/* HEADER ------------------------------------------------------- */

#header-inner-bg {
    height: 140px;
    background: url(/wp-content/uploads/2016/10/header-background_lj.png);
    border-top: 6px solid #dbce39;
    border-bottom: 1px solid #d6d2c4;
}

#header-inner.stuck #logo {
  height: 140px !important;
}

#logo .hb-visible-logo img.default, #logo img.alternative-logo {
    height: 85px;
}

.header-top-widget {
    text-align: right;
    height: 80px;
}

.social-join a {
    font-family: 'Open Sans', sans-serif;
    color: #997a65;
    line-height: 60px;
    font-size: 1.2em;
}

.social-join a:hover {
    color: #997a65 !important;
	text-decoration: underline; 
}

.joinline {
  display: inline-block;
  margin-top: 20px;
  line-height: 20px;
  margin-left: -200px;
  position: absolute;
}

.social-join img {
    margin-top: 30px;
    padding-left: 30px;
    height: 30px;
}

.social img {
    margin-top: 40px;
    padding-left: 12px;
    height: 20px;
}

.callout-social {
    float:right;
    margin-right: 10% !important;
}

.callout-icon img {
    margin-top: -140px;
    height: 46px;
}

.callout-icon {
    padding-left: 40px;
}

#hb-side-menu li a, #main-nav ul.sub-menu li a, #main-nav ul.sub-menu ul li a, #main-nav, #main-nav li a, .light-menu-dropdown #main-nav > li.megamenu > ul.sub-menu > li > a, #main-nav > li.megamenu > ul.sub-menu > li > a {
font-family: 'Open Sans', sans-serif !important;
}

#main-nav li a {line-height:48px !important}

#header-inner.stuck #header-inner-bg {
background-color: #fff;
background: url(/wp-content/uploads/2016/10/header-background_lj.png);
}

/* FOOTER ------------------------------------------------------- */

#footer .container {
    padding-left: 0px;
}

#footer {
    background-color: #fff;
    color: #4c3b32;
}

.green-footer a:hover {
color: #ed7f2c !important;
}

#footer.dark-style, #footer.dark-style a {
    color: #4c3b32;
}

#footer.dark-style a:hover {
    color: #ed7f2c !important;
    text-decoration: none !important;
}

.footer-logos img {
    padding-bottom: 60px;
}

#main-wrapper #footer.dark-style .widget_nav_menu ul.menu li a:hover, #main-wrapper #footer.dark-style .widget_nav_menu ul.menu li.current-menu-item > a {
    color: #ed7f2c !important;
    background-color: transparent !important;
}

::selection {
    background: #9cb756 !important;
}

i:hover {
background: #9cb756 !important;
}

/* PRE-FOOTER - OPT-IN ------------------------------------------------------- */

#pre-footer-area {
    border: 0px;
    height: 365px;
    background-color: #9cb756 !important;
    color: #fff;
}

#pre-footer-area .container, #footer .container {
    margin-left: 12% !important;
    margin-right: 12% !important;
}

.pre-footer-text h1 {
    color: #fff;
    text-transform: uppercase;
    font-size:36px;
    text-align: left;
    padding-top: 30px;
}

.pre-footer-text p {
    font-size: 20px;
    text-align: left;
    width: 60%;
}

#pre-footer-area .hb-button {
    background: #ed7f2c;
    border: 3px solid #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    display: block;
    box-shadow: none;
    width: 300px;
    height: 66px;
    margin-top: 46px;
    margin-left: 0px;
    padding: 15px 10px 10px 10px;
    border-radius: 0px;
}

#pre-footer-area a:hover.hb-button, .pre-footer-text a:hover {
    background: #ed7f2c !important;
    text-decoration: none !important;
}

#pre-footer-area::after {
    content: none;
}

hover.callout-icon, hover.callout-social, .callout-social a:hover {
background-color: #9cb756 !important;
}

/* MAIN CONTENT ------------------------------------------------------- */


#main-content .col-12.hb-main-content {
    padding-bottom: 20px;
}

#main-wrapper .widget_nav_menu ul.menu li a {
    color: #891d35;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

.minimal-skin #main-nav > li a span {
    color: #891d35;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}

.minimal-skin #main-nav > li a:hover span {
    color: #ed7f2c;
}

#main-wrapper .widget_nav_menu ul.menu li a:hover {
    color: #ed7f2c !important;
    background-color: transparent !important;
    text-decoration: none;
}

#main-nav > li a:hover {
text-decoration: none !important;
}

#main-wrapper .widget_nav_menu ul.menu li.current-menu-item > a {
    border: none;
}

.hb_latest_posts_simple_widget ul>li>.hb-spl-inner>a:before, .hb_latest_posts_simple_widget ul>li>a:before, .widget_archive ul>li a:before, .widget_categories ul>li a:before, .widget_meta ul>li a:before, .widget_nav_menu ul>li a:before, .widget_pages ul li a:before, .widget_product_categories ul>li a:before, .widget_recent_entries ul>li a:before {
    content: none !important;
}

#main-wrapper.hb-stretched-layout {
    background-color: #fff !important;
}

#hb-page-title {
    padding-top: 0px;
    padding-bottom: 1px;
}

#slider-section {
    border-bottom: 8px solid #9cb756;
}

#main-wrapper.hb-boxed-layout, .container {
    width: 1108px;
}



/* HOMEPAGE ------------------------------------------------------- */


.home-news, .home-resources {
    border-top: 20px solid #9cb756;
    width: 48% !important;
    height: 510px !important;
}

#main-content .home-news .wpb_content_element {
margin-bottom: 0px !important;
}

.home-news .wpb_wrapper, .home-resources .wpb_wrapper {
    margin: 5%;
}

.no-wrap .wpb_wrapper, .view-all-posts .wpb_wrapper, .view-posts-row .wpb_wrapper {
    margin: 0px !important;
}
 
.home-resources {
    float: right !important;
}

a.readmore:hover {
text-decoration: underline !important; 
}

.view-all-posts h4 a, .view-posts-row h4 a, view-all-post h4 {
    font-family: 'novecento_sans_widemedium', sans-serif;
}

.view-all-post .wpb_wrapper {
    margin: 0%;
}

.home-news h1 a, .home-resources h1 a {
    color: #9cb756;
    text-decoration: none;
}

.home-news-grid a:hover {
text-decoration: underline !important;
}

.home-news h1 a:hover, .home-resources h1 a:hover {
    color: #ed7f2c !important;
    text-decoration: underline;
}

.home-news a, .home-resources a {
    color: #ed7f2c;
    text-decoration: none;
}

.home-news a:hover {
    text-decoration: underline !important;
}

.home-resources h3, .home-resources h4, .home-resources h4 a {
    font-family:  'novecento_sans_widemedium', sans-serif !important;
    margin-bottom: 0px;
}

.hb-blog-box {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.hb-blog-box .hb-blog-box-title {
    display:none;
}

.hb-blog-box p {
    text-align: left;
}

.home-news .wpb_wrapper {
    width: 92%;
    margin-bottom: 2%;
}

.home-news #main-content .wpb_content_element {
    margin-bottom: 0px !important;
}

#page-33 #main-content .col-12.hb-main-content {
    padding: 0 0 40px 0;
}

#page-33 .vc_col-sm-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.home-news-grid2 {
    margin-bottom: 0px !important;
}

#main-nav > li > a > i.sf-sub-indicator {
    display: none;
}

#main-nav ul.sub-menu {
    background: #f1f1f1;
    margin-top: -12px; !important;
}

#hb-page-title.hb-color-background {
    background: transparent;
    z-index: -1;
}

.blog-date, .home-excerpt {
    padding: 0px !important;
}

.home-excerpt {
    margin-top: -20px;
    max-height: 130px;
    overflow: hidden;
}

.blog-date {
    color: #fff;
    text-transform: uppercase;
    font-weight:bold;
    font-size: 2.1em;
    width: 80px !important;
    margin-right: 30px;
    text-align: center !important;
    line-height: 1em;
	position:relative;
}

.blog-date .mo-day {
  background: #9cb756;
  padding: 6px 6px 0 !important;
  height: 56px;
  position:relative;
  z-index: 10;
overflow: hidden;
}

.blog-date .year {
  color: #000;
  padding: 6px !important;
  position:absolute;
  top:0;
	left:0;
  z-index:9;
}

.homepage-blog-box img {
    padding-top: 30px;
}

.home-excerpt {
    float: right;
}

.blog-date .vc_custom_heading {
    margin-bottom: 0px !important;
}

.view-posts-row {
    margin-top: -60px !important;
}

.home-news-grid .vc_gitem-row-position-bottom  {
    margin-bottom: 15px !important;
}

.home-news-grid2 .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-bottom: 0px;
}

#main-content .wpb_content_element .view-all-post, #main-content .wpb_content_element .homepage-blog-box  {
    margin-bottom: 0px !important;
}


/* SLIDER ------------------------------------------------------- */

.hero-quote, .hero-attribution {
	font-family: 'Crete Round', serif !important;    
	color: #fff;
    text-transform: none;

}


.hero-quote {
    font-size: 2em !important;
    font-style: italic;
    line-height: 1.2em !important;
	font-family: 'Crete Round', serif !important;
}

.hero-attribution {
    text-align: right;
    font-size: 1.2em;
    font-family: 'Crete Round', serif !important;
}

.vc_images_carousel .vc_carousel-control {
width: 0px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next {
width: 60px !important;
}

span.tp-bullet-title {
    display: none !important;
}

/* PARTNERS ------------------------------------------------------- */

.partner-name {
    text-align: center;
    padding-bottom: 0px;
}

.partner-address {
    text-align: center;
    font-family: "Signika", sans-serif;
    padding-top: 0px;
    padding-bottom: 10px;
    line-height: 1.3em;
}

.partner .post-meta-info {
    display: none;
}

.question {
    text-align: center;
	font-family: 'Crete Round', serif !important;    
	color: #ed7f2c;
	font-size: 1.7em !important;
	line-height: 1.3em !important;
	margin-top: -50px !important;
}

.tablepress tfoot th, .tablepress thead th {
background: transparent !important;
text-decoration: underline;
}

.tablepress tbody td, .tablepress tfoot th {
border-top: 0px solid #ed7f2c !important;
}

.tablepress .odd td {
background-color: #f1f1f1 !important;
}

hover.tablepress tr .odd {
background-color: #fff !important;
}

.learning p {
color: #fff !important;
}

.footnote {
    font-size: .7em;
}

.marker-key {
margin-top: 200px;
border: 1px solid #000;
}


/* NEWS ------------------------------------------------------- */

.news-button a {
    background-color: #ed7f2c !important;
}

.news-button a:hover {
    background-color: #9cb756 !important;
}

.news-date {
    font-family: 'novecento_sans_widemedium', sans-serif;
    color: #9cb756;
    font-size: 1.4em;
    padding-top: 10px;
}

.vc_general.vc_btn3 {
    color: #fff !important;
    font-family: 'novecento_sans_widemedium', sans-serif;
    text-transform: uppercase;
}

.hb-button, input[type=submit], .woocommerce-MyAccount-content input.button {
box-shadow: none !important;
}

#header-dropdown .close-map:hover, #sticky-shop-button:hover, #sticky-shop-button span, .quote-post-format .quote-post-wrapper a, .link-post-format .quote-post-wrapper a, .status-post-format .quote-post-wrapper a, span.highlight, mark, .feature-box:hover:not(.standard-icon-box) .hb-small-break, .content-box i.box-icon, a.read-more, .woocommerce-MyAccount-content input.button, .hb-effect-2 #main-nav > li > a > span::after, .hb-effect-3 #main-nav > li > a::before, .hb-effect-4 #main-nav > li > a::before, .hb-effect-6 #main-nav > li > a::before, .hb-effect-7 #main-nav > li > a span::after, .hb-effect-8 #main-nav > li > a:hover span::before, .hb-effect-9 #main-nav > li > a > span::before, .hb-effect-9 #main-nav > li > a > span::after, .hb-effect-10 #main-nav > li > a:hover span::before, .hb-effect-10 #main-nav > li.current-menu-item > a span::before, #main-nav > li.sfHover > a span::before, #main-nav > li.current-menu-ancestor > a span::before, .pace .pace-progress, #main-wrapper .hb-bag-buttons a.checkout-button, .hb-owl-slider .owl-prev:hover, .hb-owl-slider .owl-next:hover, #tribe-bar-form .tribe-bar-submit {
background: #78232e !important;
}

.comments-list .reply a, a.comment-reply-link {
color: #78232e !important;
}

.text-sep, .entry-author-link, .comment-container, .bottom-meta-section, .author-box, .comment-respond, .hb-separator-extra {
display: none;
}

.post-date time {
    padding-top: 10px;
    font-family: 'novecento_sans_widemedium', sans-serif;
    color: #ed7f2c;
    text-transform: uppercase;
    font-size: 1.3em;
}

.page-id-16 .news-title h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 200px;
  }
  
.news-grid img {
height: 181px !important;
}

.fade-container { /*two lines*/
    overflow: hidden;
    position: relative;
    line-height: 24px; 
    /* height must be a multiple of line-height for how many rows you want to show (height = line-height x rows) */
    height: 72px;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}

.fade {
        position: absolute;
        top: 50%;/* only cover the last line. If this wrapped to 3 lines it would be 33% or the height of one line */
        right: 0;
        bottom: 0;
        width: 26px;
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}

/* TECHNICAL ADVISORS ------------------------------------------------------- */

.tech-advisors ul {
    padding: 0px 20px 20px 50px;
}

.tech-advisors ul li {
    list-style-type: disc !important;
    font-size: 1.5em;
    padding-bottom: 10px;
}


/* CHAPIN HALL ------------------------------------------------------- */

.person img {
    float: left;
    margin-right: 20px;
    width: 187px;
    margin-top: 8px;
}



.page-id-82 h1 {
color: #76232f;
}

.pre-footer-text h1 {
color: #fff !important;
}

/* ALLIES ------------------------------------------------------- */

.allies a {
    font-size: 1.2em;
}

.allies a:hover {
    text-decoration: underline;
}

.allies-gallery img {
    padding: 0px 10px;
}

hover.allies-gallery img {
    opacity: .8 !important;
}

.allies-gallery  {
    margin-bottom: 0px !important;
}

.representative {
font-size: 2em;
line-height: 2em;
color: #fff;
}

.representative-2 p {
font-size: 2em;
line-height: 1em;
color: #fff;
line-height: 1.4em;
}

.page-id-104 #main-content .col-12.hb-main-content, .page-id-7 #main-content .col-12.hb-main-content, .page-id-5 #main-content .col-12.hb-main-content, .page-id-97  #main-content .col-12.hb-main-content, .page-id-9 #main-content .col-12.hb-main-content {
padding: 0px !important;
margin-bottom: 0px !important;
}

.representative2 {
margin-bottom: 0px !important;
}

/* STEERING ------------------------------------------------------- */

.steering-gallery img {
    padding: 0px 10px;
}

.steering-gallery {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    margin-bottom: 0px !important;
    margin-top: 25px !important;
}

.steering-gallery1 {
    margin-left: auto;
    margin-right: auto;
    width: 750px;

}

.steering-gallery3 {
    margin-left: auto;
    margin-right: auto;
    width: 650px;
    
}

.steering-gallery1 img, .steering-gallery3 img {
    padding-left: 5px;
    padding-right: 5px;
}

.steering a {
color: #EC7F2C;
font-weight: bold;}

.steering a:hover {
color: #EC7F2C !important;
text-decoration: underline;
}

.steering-cta p {
    color: #fff !important;
    font-size: 2em;
    line-height: 1.4em;
}

.steering-cta-row {
    margin-bottom: -40px !important;
}

.page-id-99 #main-content, .page-id-104 #main-content {
padding-top: 0px;
}

.page-id-7 #main-content .col-12.hb-main-content {
padding-bottom: 0px !important;
}

/* PARTNERS IN THE FIELD ------------------------------------------------------- */
.field-partners a {
font-weight: bold;
}

.field-partners a:hover {
color: #EC7F2C !important;
text-decoration: underline;
}

/* APPROACH -------------------------------------------------------------------- */

.approach-youth h2, .phase-4 h2 {
font-family: 'novecento_sans_widemedium', sans-serif !important;
color: #ddd342;
font-size: 2.6em;
line-height: 1em;
margin-bottom: 0px;

}

.approach-youth h3 {
font-family: 'Open Sans', sans-serif !important;
color: #231f20;
font-weight: bold;
margin-bottom: 0px;
}

.approach-interviews h2, .phase-1 h2 {
font-family: 'novecento_sans_widemedium', sans-serif !important;
color: #79232f;
font-size: 2.6em;
line-height: 1em;
margin-bottom: 0px;

}

.approach-interviews h3 {
font-family: 'Open Sans', sans-serif !important;
color: #231f20;
font-weight: bold;
margin-bottom: 0px;
}

.approach-surveys h2, .phase-3 h2 {
font-family: 'novecento_sans_widemedium', sans-serif !important;
color: #ea7525;
font-size: 2.6em;
line-height: 1em;
margin-bottom: 0px;

}

.approach-surveys h3 {
font-family: 'Open Sans', sans-serif !important;
color: #231f20;
font-weight: bold;
margin-bottom: 0px;
}

.approach-reviews h2, .phase-2 h2 {
font-family: 'novecento_sans_widemedium', sans-serif !important;
color: #9cba50;
font-size: 2.6em;
line-height: 1em;
margin-bottom: 0px;

}

.approach-reviews h3 {
font-family: 'Open Sans', sans-serif !important;
color: #231f20;
font-weight: bold;
margin-bottom: 0px;
}

#page-9 .hb-main-content .fw-section:nth-child(4) {
  position: relative;
  z-index: 4;
}

#page-9 .hb-main-content .fw-section:nth-child(6) {
  position: relative;
  z-index: 3;
}

#page-9 .hb-main-content .fw-section:nth-child(8) {
  position: relative;
  z-index: 2;
}

.anchor {
  display: block;
  height: 250px; /*same height as header*/
 margin-top: -250px; /*same height as header*/
  visibility: hidden;
}

#footer.dark-style .green-footer a:hover {color: #ed7f2c !important}

/* RESOURCES ------------------------------------------------------- */

.resources img {
width: 100px;
}

.vc_grid-filter.vc_grid-filter-color-orange>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-orange>.vc_grid-filter-item:hover {
background-color: #e88028 !important;
}

.vc_grid-filter.vc_grid-filter-bordered-rounded-less>.vc_grid-filter-item:nth-child(n+2), .vc_grid-filter.vc_grid-filter-bordered-rounded>.vc_grid-filter-item:nth-child(n+2), .vc_grid-filter.vc_grid-filter-bordered>.vc_grid-filter-item:nth-child(n+2),  .vc_grid-filter.vc_grid-filter-bordered>.vc_grid-filter-item {
    border: 1px solid #e88028 !important;
    background: #fff;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color: #e88028 !important;
border-radius: 0px !important;
}

a:hover.vc_btn3.vc_btn3-color-juicy-pink, a:hover.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color: #9cb756 !important;
}

.type-resource .post-meta-info {
display: none;
}

.item-overlay-text {
background: rgba(156,183,86,0.8);
}

.search-filter-results img {
display: none;
}

.sf-label-checkbox {
    color: #ed7f2c;
    font-size: 1.3em !important;
    font-weight: bold;
}

.sf-count {
padding-left: 24px !important;
}

.sf-input-checkbox {
margin-right: 16px;
}

.searchandfilter ul, .searchandfilter ul ul {
margin-left: 0px !important;
}

.search-filter-results h2 a {
color: #ed7f2c;
}

.search-filter-results h2 a:hover {
color: #ed7f2c !important;
}

.search-filter-results h2 {
margin-bottom: -40px;
}

.hb-small-break, hr {
background: #9cb756;
}

.search-results {
width: 64% !important;
}


.et_bloom .et_bloom_optin_1 h2, .et_bloom .et_bloom_optin_1 h2 span, .et_bloom .et_bloom_optin_1 h2 strong {
color: #9cb756 !important;
text-align: center;
font-size: 2em !important;
text-transform: uppercase !important;
}

.et_bloom .et_bloom_optin_1 p, .et_bloom .et_bloom_optin_1 p span, .et_bloom .et_bloom_optin_1 p strong, .et_bloom .et_bloom_optin_1 form input, .et_bloom .et_bloom_optin_1 form button span {
text-align: center !important;
font-size: 1.5em !important;
color: #333 !important;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_content {
display: none;
}

.et_bloom .et_bloom_form_container a {
padding: 15px;
color: #fff !important;
background-color: #ed7f2c !important;
}

.et_bloom .et_bloom_form_container a :hover {
text-decoration: none !important;
background-color: #9cb756 !important;
}

.sf-input-text {
    width: 250px !important;
}

.sf-label-checkbox:hover {
    text-decoration: underline;
}

#mobile-menu-wrap {
    background: #480000;
}

#mobile-menu ul li {
    border-top: 0px;
}

#mobile-menu {
    text-transform: uppercase;
    font-weight: bold;
}

#mobile-menu .menu ul li.current-menu-item > a {
    background: transparent !important;
    color: #ed7f2c !important;
}

.region-key-2 {
    margin-left: 150px;
    margin-right: 150px;
}

.column-1 {
padding-left: 30px !important;
padding-right: 30px !important;
}

#tablepress-1 .column-1 {
width: 450px !important;
}

#tablepress-1 .column-2 {
width: 650px !important;
}

#tablepress-1 {
width: 100%;
}


.ctct-form-footer {
font-size: .8em;
}

.readmore {
color: #ed7f2c !important;
}

hover.readmore {
text-decoration: underline !important;
}

#main-wrapper .hb-nephritis {
color: #fff !important;
}

.hb-button.disabled {
background: #9cb756 !important;
}

.headline p {
display: none !important;
}

div#mailmunch-optin-form {
border: 0px !important;
}


/* iPads (landscape) ------------------------------------------------------- */
@media only screen and (max-width : 1024px) {
/* Styles */

.pre-footer-text p {
    width: 500px;
}

.callout-social {
    margin-right: 20% !important;
}

.social-join img {
    margin-top: 0px !important;
}

.social-join {
    padding-top: 40px;
    line-height: 34px;
}

.joinline {
    margin-top: -20px;
}

.main-navigation {
    margin-top: 10px;
}
 
#logo img, .stuck #logo img {
    max-height: 75% !important;
    margin-top: 10px;
}

#logo img {
    margin-top: -10px;
}

.vc_custom_1472183451133 {
    margin-right: 50px !important;
    margin-left: 50px !important;
}

.view-all-post {
    margin-top: -20px;
}

.vc_custom_1472097725336 {
    margin-bottom: -60px !important;
}

.question {
    font-size: 1.5em !important;
}

#tablepress-2 {
    width: 700px;
    margin-left: -100px;
}
}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 768px) {
/* Styles */

body {
    width: 100%;
}

#logo .hb-visible-logo img.retina, #logo img.alternative-retina {
    height: 70%;
}

#logo {
    margin-top: 10px;
}

#show-nav-menu {
    margin-top: -60px;
}

.social-join img {
    height: 30px;
    margin-top: -130px;
    margin-right: 0px;
}

.joinline {
    display: none;
}

.social img {
    height: 24px;
    margin-top: 50px;
    margin-right: 0px;
}

.social-join {
    margin-right: 0px;
    margin-top: 10px;
    padding-top: 20px;
}

.joinline {
    margin-top: 0px;
}

.home-news-grid .vc_gitem-zone-mini .vc_gitem-row-position-middle {
    margin-top:-90px !important;
}

.hero-attribution {
    font-size: 1.2em !important;
}

#footer .widget-column .widget-item:last-child {
    width: 80%;
}

#footer {
    padding: 5px 0 10px 0 !important;
}

.home-news .wpb_wrapper, .home-resources .wpb_wrapper {
    width: 90%;
}

.home-news, .home-resources {
    width: 100% !important;
}

.home-excerpt {
    margin-top: 10px;
}

.home-blog-image img {
    margin-top: 160px !important;
}

.question {
	font-size: 1.1em !important;
	line-height: 1.2em !important;
	margin-top: -10px !important;
	margin-left: 140px !important;
}

#tablepress-2 {
    margin-left: -170px;
    width: 600px;
}

#pre-footer-area {
    display: block !important;
}

.callout-social {
    margin-top: 60px;
}

#text-2 {
    width: 270px;
}

.marker-key {
    margin-top: 100px !important;
}

.wpb_image_grid_ul {
    width: 85% !important;
}
.search-results {
    width: 63% !important;
}

.sf-label-checkbox {
    font-size: 1em !important;
}

.searchandfilter ul {
    margin-left: -40px !important;
}

.sf-input-text {
    width: 200px !important;
    margin-left: 20px;
}

.vc_images_carousel .vc_carousel-inner {
    width: 650px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    margin-left: -240px;
}

.vc_carousel-inner {
    margin-left: 30px;
}

.steering-cta p {
    text-align: center; width: 400px; margin-left: -100px;
}
}

/* iPhone 6+ ----------- */
@media only screen and (max-width: 414px) {
/* Styles */

h1 {
    margin-top: 50px;
}

.header-top-widget {
    display: none;
}

.vc_col-sm-12 img {
    float: none !important;
}

.home-news, .home-resources {
    width: 100% !important;
}

.home-news h4, .home-resources h4 {
    width: 350px;
}

.home-news .wpb_wrapper, .home-resources .wpb_wrapper {
    width: 100%;
}

.home-blog-image .vc_custom_1472097540128 {
    margin-top: 270px !important;
}

.home-excerpt {
    margin-top: 10px !important;    
}
 ul {
    margin-left: 0px;
 }
 
 #pre-footer-area .container, #footer .container {
    margin-left: 12% !important;
    margin-right: 12% !important;
}

.hero-quote {
    font-size: 4em;
    line-height: 1.1em;
}

.hero-attribution {
    font-size: 1em;
}

.home-news-grid {
    width: 320px;
    height: 580px !important;
}

.home-news-grid .vc_gitem-row-position-middle {
margin-top: 20px !important;
}

.home-resources .wpb_video_widget {
    width: 310px;
}

.home-resources {
    margin-top: 30px;
    height: 560px !important;
}

.vc_empty_space {
    display: none;
}

.green-footer {
    width: 270px;
}

#show-nav-menu {
    margin-top: 20px !important;
}

.home-blog-image {
    margin-top: 150px !important;
}

#pre-footer-area .container, #footer .container {
    margin-left: 4% !important;
    margin-right: 4% !important;

}

.pre-footer-text p {
    width: 100% !important;
}

#pre-footer-area {
    height: 100%;
}

.footer-logos {
    margin-top: 40px;
}

.home-news-grid img {
    display: none;
}

.person p img {
    display: block;
    padding-bottom: 20px;
}

#tablepress-2 {
    margin-left: -200px !important;
    width: 360px !important;
}

.tablepress tbody td {
    font-size: 1em !important;
}

.vc_custom_1474920212011 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.marker-key {
    width: 50% !important;
    margin-top: 0px !important;
}

.region-key-2 {
    margin-left: 0px;
    margin-right: 0px;
}

.page-id-5 #hb-page-title, .page-id-135 #hb-page-title {
    margin-top: -68px !important;
}

.question {
    margin-left: 110px !important;
    font-size: 1em !important;
}

blockquote {
    padding: 10px 0 10px 10px;
}

.vc_images_carousel .vc_carousel-inner {
    width: 210px !important;
    margin-left: 85px;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    margin-left: -870px;
}

.steering-cta p {
    margin-left: -260px;
}

.hero-quote {
    margin-top: -8px;
}

.representative-2 p {
    width: 400px;
    margin-left: 6px;
}

.vc_custom_1474501292365 {
    margin-left: 50px;
}

.vc_custom_1476805900177 {
    display: none;
}

.search-results {
    width: 100% !important;
}

.vc_custom_1472097540128 .vc_gitem-post-data-source-post_excerpt {
    margin-top: 280px;
}

.home-blog-image {
    margin-top: -200px !important;
}

.home-news {
    height: 700px !important;
}

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */

#logo .hb-visible-logo img.retina, #logo img.alternative-retina {
height: auto !important;
margin-top: -30px !important;
}

h1 {
margin-top: 20px !important;
}

.hero-quote {
font-size: 3em !important;
margin-top: -10px !important;
}

#slider-section {
margin-top: -20px !important;
}

#main-content {
padding-top: 0px !important;
}

.vc_custom_1472097540128 .vc_gitem-post-data-source-post_excerpt {
margin-top: 300px !important;
}

.home-news-grid {
width: 260px !important;
height: 700px !important;
}

.home-news {
height: 760px !important;
}

.home-resources {
height: 580px !important;
}

#pre-footer-area .hb-button {
width: 90% !important;
}

.callout-social {
margin-top: 200px !important;
}

.callout-icon {
padding-left: 23px !important;
}

.question {
margin-left: 80px !important;
}

.vc_images_carousel .vc_carousel-inner {
margin-left: 40px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
margin-left: -1060px !important;
}

.page-id-97 #slider-section, .page-id-99 #slider-section, .page-id-101 #slider-section {
margin-top: -56px !important
}

.page-id-97 .hero-quote, .page-id-99 .hero-quote, .page-id-101 .hero-quote, .page-id-104 .hero-quote, .page-id-135 .hero-quote {
font-size: 2.6em !important;
}

.steering-gallery, .steering-gallery1, .steering-gallery3 {
display: none;
}

#mobile-menu ul li a {
padding: 5px 20px !important;
}

}

/* IE Hacks ------------------------------------------------------------- */


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */

.joinline {
margin-left: 260px !important;
}

.view-all-post {
margin-top: -20px !important;
}

.vc_custom_1472097725336 h4 a {
margin-bottom: -40px !important;
}

.home-blog-image .vc_gitem-post-data-source-post_excerpt {
padding-top: 20px;
}

.home-blog-image .vc_gitem-post-data-source-post_excerpt {
padding-right: 12px !important;
}

/* IE11+ CSS styles go here */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.view-all-post {
margin-top: -20px !important;
}

@media \0screen {
.view-all-post {
margin-top: -100px !important;
}

#footer {
height: 400px !important;
}

@media screen and (min-width:0\0) {

.joinline a {
    margin-left: 200px !important;
    }
    
}


}
